img.registrasi-image {
    width: 100%;
    height: auto;
    margin: 3rem 0 0;
}

button.btn-register {
    background-color: #dc143c;
    color: white;
    margin: 0 0 1rem;
}

small.password-match-error {
    color: red;
}